if not exists (select * FROM sys.sysobjects where id = object_id(N'dbo.GroupInfo')) BEGIN
  create table dbo.GroupInfo (
    ID uniqueidentifier DEFAULT newid() NOT NULL,
    Name varchar(50),
    Description varchar(200),
    constraint PK_GroupInfo primary key clustered (ID)
  );
END;